.finder-activator {

	position: fixed;

/* 	top: 85px; */

	right: 0;

	z-index: 1;

	/* width: 40px;

	height: 40px; */

	opacity: 0.5;

}







/*.content {

	padding: 72px 20px;

	font-size: 16px;

	line-height: 1.7;

}*/



@media (min-width: 1920px) {

	

	.app {

		width: 100%;

		height: 100%;

		/*max-width: 400px;

		max-height: 800px;*/

		background: #fff;

		/*overflow-y: auto;*/

		border: 18px solid #000;

		border-top-width: 90px;

		border-bottom-width: 90px;

		border-radius: 50px;

		margin: 50px auto;

		padding: 0;

	}



	.app::before {

		content: ' ';

		position: absolute;

		top: 90px;

		left: 50%;

		transform: translateX(-50%);

		z-index: 99999;

		display: block;

		background: #000;

		width: 364px;

		height: 50px;

	}



	.finder-activator {

		top: 140px;

		right: calc(50% - 182px);

	}



	.finder {

		top: 90px;

    right: calc(50% - 182px);

    left: calc(50% - 182px);

	}



	.finder.active {

		top: 140px;

	}

}



@media (max-width: 1920px) {

	.app {

		/*max-height: 100vh;

		overflow-y: hidden;*/

	}

}

